.tl {margin:.4em 0; font-weight:bold; text-indent:2px;}
.req {color:#F00; font-size:11px;}
.fld {margin:0;}
.inp {height:25px; width:95%;} 
.txt {height:auto; width:95%;}
.sml {width:65%;}
.slc {width:95%;}
.slmm {width:90px;}
.sldd {width:65px;}
.slyy {width:80px;}
.col_13, .col_23, .col_14, .col_12 {float:left; position:relative;}
.col_12 {width:50%;}
.col_23 {width:66%;}
.col_13 {width:33%;}
.col_14 {width:25%;}
.clr {clear:both; line-height:1px; height:0px;}
.hr { border:0 none; clear:both; line-height:1px; border-bottom:1px solid #CCC; margin:12px 0 8px;}